The code provides a sample interace that can be built between the VLABS code and the animation library.

1. Run MyStack.HTML to view the demo on brwoser
2. MyStack.js is the interface to library.
3. The required library is available in lib folder.
